/*-------------------- FONTS --------------------*/

/*-------------------- RESETE STYLES --------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baseline;
}
html{
	line-height:1;
}
ol, ul{
	list-style:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
th, td{
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
}
a img{
	border:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{
	display:block;
}
strong, b{
	font-weight:700;
}
/*-------------------- BOOTSTRAP STYLES --------------------*/
.clearfix:before, .clearfix:after, .row:before, .row:after{
	display:table;
	content:"";
	clear:both;
}
.container{
	margin-right:auto;
	margin-left:auto;
	position:relative;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width:768px){
	.container{
		width:750px;
	}
}
@media (min-width:992px){
	.container{
		width:970px;
	}
}
@media (min-width:1200px){
	.container{
		width:1170px;
	}
}
.container-fluid {
	margin-right:auto;
	margin-left:auto;
}
.row {
	clear:both;
	margin-left: -15px;
	margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float:left;}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9 {width:75%}
.col-xs-8 {width:66.66666667%}
.col-xs-7 {width:58.33333333%}
.col-xs-6 {width:50%}
.col-xs-5 {width:41.66666667%}
.col-xs-4 {width:33.33333333%}
.col-xs-3 {width:25%}
.col-xs-2 {width:16.66666667%}
.col-xs-1 {width:8.33333333%}
@media (min-width:768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float:left; }
	.col-sm-12{width:100%}
	.col-sm-11{width:91.66666667%}
	.col-sm-10{width:83.33333333%}
	.col-sm-9{width:75%}
	.col-sm-8{width:66.66666667%}
	.col-sm-7{width:58.33333333%}
	.col-sm-6{width:50%}
	.col-sm-5{width:41.66666667%}
	.col-sm-4{width:33.33333333%}
	.col-sm-3{width:25%}
	.col-sm-2{width:16.66666667%}
	.col-sm-1{width:8.33333333%}
}
@media (min-width:992px){
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left;}
	.col-md-12{width:100%}
	.col-md-11{width:91.66666667%}
	.col-md-10{width:83.33333333%}
	.col-md-9{width:75%}
	.col-md-8{width:66.66666667%}
	.col-md-7{width:58.33333333%}
	.col-md-6{width:50%}
	.col-md-5{width:41.66666667%}
	.col-md-4{width:33.33333333%}
	.col-md-3{width:25%}
	.col-md-2{width:16.66666667%}
	.col-md-1{width:8.33333333%}
}
@media (min-width:1200px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}
	.col-lg-12{width:100%}
	.col-lg-11{width:91.66666667%}
	.col-lg-10{width:83.33333333%}
	.col-lg-9{width:75%}
	.col-lg-8{width:66.66666667%}
	.col-lg-7{width:58.33333333%}
	.col-lg-6{width:50%}
	.col-lg-5{width:41.66666667%}
	.col-lg-4{width:33.33333333%}
	.col-lg-3{width:25%}
	.col-lg-2{width:16.66666667%}
	.col-lg-1{width:8.33333333%}
}
.pull-right{float:right}
.pull-left{float:left}
.hide{display:none}
.show{display:block}
.invisible{visibility:hidden}
.hidden{display:none}

.visible-xs,.visible-sm,.visible-md,.visible-lg {
	display: none !important;
}
@media (max-width: 767px) {
	.visible-xs {
		display: block !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm {
		display: block !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md {
		display: block !important;
	}
}
@media (min-width: 1200px) {
	.visible-lg {
		display: block !important;
	}
}
@media (max-width: 767px) {
	.hidden-xs {
		display: none !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm {
		display: none !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.hidden-md {
		display: none !important;
	}
}
@media (min-width: 1200px) {
	.hidden-lg {
		display: none !important;
	}
}
/*-------------------- DEFAULT STYLES --------------------*/
html{
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
body{
	color:#000;
	line-height:1.2;
	font-size:14px;
	font-family:'Roboto', sans-serif;
	min-width: 320px;
}
*{
	box-sizing:border-box;
	outline:none !important;
}
*:before, *:after{
	box-sizing:border-box;
}
*::selection{
	background: #fefefe;
}
*::-moz-selection{
	background: #fefefe;
}
.hide{
	display:none;
}
b, strong{
	font-weight:bold;
}
button, input[type="button"], input[type="submit"]{
	-webkit-appearance:button;
	cursor:pointer;
}
button[disabled], html input[disabled]{
	cursor:default;
}
button::-moz-focus-inner, input::-moz-focus-inner{
	padding:0;
	border:0;
}
a{
	transition: .3s ease;
}
.df{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
input::-webkit-input-placeholder  {opacity:1; font-size: 18px; font-family: 'Avenir'; font-weight: 300; color: #000;}
input::-moz-placeholder           {opacity:1; font-size: 18px; font-family: 'Avenir'; font-weight: 300; color: #000;}
input:-moz-placeholder           {opacity:1; font-size: 18px; font-family: 'Avenir'; font-weight: 300; color: #000;}
textarea::-webkit-input-placeholder  {opacity:1; font-size: 18px; font-family: 'Avenir'; font-weight: 300; color: #000;}
textarea::-moz-placeholder           {opacity:1; font-size: 18px; font-family: 'Avenir'; font-weight: 300; color: #000;}
textarea:-moz-placeholder           {opacity:1; font-size: 18px; font-family: 'Avenir'; font-weight: 300; color: #000;}
input,
textarea{
	width: 100%;
}
input:focus,
input:active,
textarea:focus,
textarea:active{
	border-color: #039999;
}
/*-------------------- BUTTONS --------------------*/
.btn {
	background-color: #ccc;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	line-height: 50px;
	height: 50px;
	display: inline-block;
	width: 100%;
	max-width: 200px;
	-webkit-transition: .4s ease;
	transition: .4s ease;
	color: #000;
}
.btn:hover {
	background-color: yellow;
}
/*---- Nav Btn */
.nav-btn{
	display:block;
	height:50px;
	position:absolute;
	right:0;
	top:0;
	width:60px;
	padding:10px 15px;
	display:block;
	z-index:2;
	overflow:hidden;
}
@media (min-width:768px){
	.nav-btn{
		display:none;
	}
}
.nav-btn span{
	background-color:#000;
	height:2px;
	width:100%;
	display:block;
	margin:6px 0;
	position:relative;
	-webkit-transition:all 0.4s ease, visibility 0.1s ease;
			transition:all 0.4s ease, visibility 0.1s ease;
}
.nav-btn:hover span:nth-child(2){
	margin-left: -8px;
}
.nav-btn.active span{
	height: 2px;
	-webkit-transform-origin:0;
			transform-origin:0;
}
.nav-btn.active span:first-child{
	-webkit-transform:rotate(45deg);
			transform:rotate(45deg);
}
.nav-btn.active span:last-child{
	margin-top: 11px;
	-webkit-transform:rotate(-45deg);
			transform:rotate(-45deg);
}
.nav-btn.active span:nth-child(2){
	visibility:hidden;
}
/*-------------------- POPUP --------------------*/
.overlay {
	left: 0;
	opacity: 0;
	position: fixed;
	width: 100%;
	top: 0;
	height: 100%;
	z-index: -1;
	-webkit-transition: opacity .4s;
	transition: opacity .4s;
	background-color: rgba(0,0,0,.7);
}
.overlay.active {
	z-index: 9;
	opacity: 1;
	overflow: hidden;
}
.overlay.active-gal {
	background-color: transparent;
}
.popup {
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(0);
	transform: translate(-50%, -50%) scale(0);
	position: fixed;
	top: 50%;
	z-index: -1;
	-webkit-transition: .4s ease;
	transition: .4s ease;
	max-width: 440px;
	width: 100%;
	background-color: #fff;
	padding: 30px 20px;
}
.popup.active {
	z-index: 10;
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
}
body.modal .overlay {
	opacity: 1;
	z-index: 9;
	overflow: hidden;
}
body.modal {
	overflow: hidden;
}
.popup h5 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
	color: #000;
}
.popup-close {
	width: 28px;
	height: 28px;
	position: absolute;
	right: -35px;
	top: -35px;
	cursor: pointer;
	-webkit-transition: .4s ease;
	transition: .4s ease;
}
.popup-close::before,
.popup-close::after {
	content: "";
	width: 2px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #fff;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}
.popup-close::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.popup-close::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.popup-close:hover::before,
.popup-close:hover::after {
	opacity: .6;
}
.popup input{
	display: block;
	width: 100%;
	height: 46px;
	padding: 0 20px;
}
.popup ul li{
	margin-bottom: 10px;
}
.popup ul li:last-child{
	margin-bottom: 0;
}
.popup .popup-btn{
	border: none;
	text-transform: uppercase;
	max-width: 290px;
	margin: 20px auto 0;
	background-color: red;
	color: #fff;
	-webkit-transition: .4s ease;
	transition: .4s ease;
	font-weight: 700;
	font-size: 16px;
}
.popup .popup-btn:hover{
	opacity: .7;
}
/*-------------------- MENU --------------------*/
.header {
	background-color:#ccc;
	min-height:50px;
	position:relative;
	width:100%;
}
.logo {
	color: #000;
	float: left;
	font-size: 20px;
	font-weight: 300;
	padding: 12px 15px;
	text-decoration: none;
}
.nav-menu {
	float:none;
	display:none;
	width:100% !important;
	margin-top:50px;
	position: absolute;
	left: 0;
	background-color: #ccc;
	z-index: 3;
}
@media (min-width:768px){
	.nav-menu{
		float:right;
		margin-top: 0;
		display:block !important;
		width:auto !important;
		position: static;
		left: auto;
		background-color: transparent;
		z-index: 0;
	}
}
.nav-list li{
	display:block;
	vertical-align:top;
	text-align:center;
	position: relative;
}
@media (min-width:768px){
	.nav-list li{
		display:inline-block;
		text-align:left;
	}
}
.nav-list li.dropdown ul{
	display: none;
	min-width: 100%;
}
.nav-list li.dropdown ul li a{
	text-transform: none;
	height: 40px;
	line-height: 40px;
}
@media (min-width:768px){
	.nav-list li.dropdown ul{
		left: 0;
		position: absolute;
		top: 100%;
		min-width: 150px;
		background-color: #ccc;
	}
	.nav-list li.dropdown ul li{
		display: block;
	}
	.nav-list li.dropdown2 ul {
		left: 100%;
		top: 0;
	}
}
.nav-list li a{
	color:#000;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
	line-height:50px;
	padding:0 15px;
	display:block;
	height:50px;
	-webkit-transition:all 0.4s ease;
			transition:all 0.4s ease;
}
.nav-list li a:hover{
	background-color:#666;
}









/* ---------- MEDIA ----------- */
@media(max-width: 1365px){}
@media(max-width: 1199px){}
@media(max-width: 991px){}
@media(max-width: 767px){}
@media(max-width: 479px){}